/* --------------------------------------------------
* Filename: news.css
* Version: 1.3.1 (23.08.2012)
* Website: http://www.vanbredalang.lu/
* Author: Laurent Lang
* Description: News stylesheet.

* Table of Contents:
1. TOPNEWS
2. NEWSBOXES
--------------------------------------------------*/

/* 1. TOPNEWS */

#news-item {
width: 850px;
height: 300px;
background-color: #005497;
margin: 10px 0 25px 0;
}

#show, #newsphoto {
width: 400px;
height: 300px;
background-color: white;
float: left;
}

#newsphoto { 
height: 298px;
width: 398px;
border: 1px solid #005497;
}

#newstext {
width: 408px;
height: 250px;
float: right;
padding: 20px 20px 0 0;
}

#newstext h1 {
color: #FFFFFF;
font-size: 19px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
text-transform: uppercase;
}

#newstext p {
color: #FFFFFF;
line-height: 18px;
}

.newsdate {
font-family: Arial, Helvetica, sans-serif;
color: #FFFFFF;
font-size: 12px;
}

.pressrelease {
border:1px solid #FFF;
text-transform: uppercase;
font-size: 11px;
color: #FFF;
padding: 2px 4px;
}

a.newstext-link:link, a.newstext-link:visited {
color: #FFF;
border-bottom: 1px dotted #FFF;
}

a.newstext-link:hover, a.newstext-link:active {
color: #FFF;
border-bottom: 1px dotted #FFF;
text-decoration: none;
}

/* 2. NEWSBOXES */

#newsbox-left {
width: 410px;
height: 540px;
float: left;
border: 1px solid #CCCCCC;
margin: 0 20px 30px 0;
}

#newsbox-left p {
color: #6D7079;
padding: 10px 8px 0 12px;
line-height: 20px;
margin: 0;
}

#newsbox-right {
width: 410px;
height: 540px;
float: right;
border: 1px solid #CCCCCC;
margin: 0 0 30px 0;
}

#newsbox-right p {
color: #6D7079;
padding: 10px 8px 0 12px;
line-height: 20px;
margin: 0;
font-size: 12px;
}

#newsbox-wide {
width: 850px;
border: 1px solid #CCCCCC;
margin: 0 0 30px 0;
}

#newsbox-wide p {
color: #6D7079;
padding: 10px 15px 10px 12px;
line-height: 20px;
margin: 0;
font-size: 12px;
}

#box-wide {
width: 850px;
border: 1px solid #CCCCCC;
margin: 0 0 30px 0;
}

#box-wide p {
color: #6D7079;
padding: 10px 15px 10px 12px;
line-height: 20px;
margin: 0;
font-size: 12px;
}

.title {
font-weight: bold;
color: #6D7079;
padding: 6px 0 6px 12px;
border-bottom: 1px solid #CCCCCC;
text-transform: uppercase;
font-size: 11px;
}